package com.younki.maidmatching.services.Adapter;

import com.younki.maidmatching.services.HTTP.ApplicantWPResponse;

public class ApplicantData {
    private ApplicantWPResponse.Data.Applicant applicant;
    private Double score;

    public ApplicantData(ApplicantWPResponse.Data.Applicant applicant, Double score) {
        this.applicant = applicant;
        this.score = score;
    }

    public ApplicantWPResponse.Data.Applicant getApplicant() {
        return applicant;
    }

    public void setApplicant(ApplicantWPResponse.Data.Applicant applicant) {
        this.applicant = applicant;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }
}
